ALTER TABLE `send_record`
    ADD COLUMN `is_see` int(1)   NULL DEFAULT 0 COMMENT '是否已读 0否 1是' after `post_push_id` ;


ALTER TABLE `my_collection`
    ADD COLUMN `type` INT(1) NULL COMMENT '收藏类型 1收藏岗位 2收藏简历' AFTER `create_time`,
    ADD COLUMN `resumes_id` INT(11) NULL COMMENT '简历id' AFTER `type`;

update `my_collection` set type =1 where type is null;

insert into `common_info` (`id`, `create_at`, `max`, `min`, `type`, `value`, `condition_from`) values('424','2024-06-25 15:05:22',NULL,'新注册赠送钻石数','424','100','xitong');
